Better ListView Class Reference |

# BetterListViewBase.HScrollPropertiesChanged Event

occurs when horizontal scroll bar properties has changed

[Description(Description=""Occurs when horizontal scroll bar properties has changed"")]
[Category(Category=""Property Changed"")]
public event BetterListViewScrollPropertiesChangedEventHandler HScrollPropertiesChanged;

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace